https://www.growthbook.io/ logo
#announcements
Title
# announcements
t

tall-dawn-92725

10/20/2022, 9:50 PM
Hey, is there a minimum OS specs for Growthbook React/Javascript - specifically iOS?
1
f

fresh-football-47124

10/20/2022, 9:53 PM
for the SDKs?
Which SDKs are you using?
or do you mean for the whole GrowthBook platform?
t

tall-dawn-92725

10/20/2022, 9:54 PM
javascript/react sdk
f

future-teacher-7046

10/20/2022, 9:58 PM
For React, we use hooks, so at least version 16.8
t

tall-dawn-92725

10/20/2022, 9:59 PM
Thanks. I should clarify, what is the minimum iOS supported version for javascript SDK?
I’m getting failures when trying to run my app on iOS 11 and the dev console shows errors with the Growthbook lib. FWIW It’s fine for iOS14+
f

future-teacher-7046

10/20/2022, 10:02 PM
We use browserslist default settings for our javascript SDK - https://browsersl.ist/#q=defaults
t

tall-dawn-92725

10/20/2022, 10:03 PM
ah awesome thanks - that helps me
Anyone else wanting the answer: Safari iOS 14+
FYI I’ve created a github issue ticket as a please to open up support for older versions of iOS (Safari iOS 12 +) 🙏
Thanks @future-teacher-7046 for picking this up ❤️
16 Views